.moduletable-search .search-search {

	margin-left:14px;	
	
}


.enlargeImage {

	display : inline-block;
}

.browseImage * {
	vertical-align:middle;
}

.browseImage {
display : block;
	
}

.browseImage span {
	display:inline-block;
	height:100%;
	width:1px;
}


.innerDetailImage {
	display : inline-block;
}
.innerDetailImage  * {
	vertical-align:middle;
}
.innerDetailImage span {
		display:inline-block;
	height:100%;
	width:1px;
}